MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004865AContentInstall/Upgradepublic2011-09-30 16:252013-03-15 10:58
Reportergreg 
Assigned Tocindy 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.2Fixed in Version1.2 
Summary0004865: Upgrade content dir not copied
DescriptionUpgrading from 1.1 to 1.2 the content directories generate after the install of the previous version are not copied over. The initial
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005462)
cindy (administrator)
2011-10-07 13:36

SVN revision: 336

Added in the missing upgrade step that copies over the content folder from the initial AContent installation that's being upgraded.

Affected script:
include/classes/FileUtility.class.php
install/include/upgrade_header.php
install/include/ustep4.php
install/include/ustep5.php
install/include/ustep6.php
install/upgrade.php
(0006256)
greg (administrator)
2013-03-15 10:58

fixed in 1.3

- Issue History
Date Modified Username Field Change
2011-09-30 16:25 greg New Issue
2011-10-07 13:36 cindy Note Added: 0005462
2011-10-07 13:36 cindy Status new => resolved
2011-10-07 13:36 cindy Fixed in Version => 1.2
2011-10-07 13:36 cindy Resolution open => fixed
2011-10-07 13:36 cindy Assigned To => cindy
2013-03-15 10:58 greg Note Added: 0006256
2013-03-15 10:58 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker